View Issue Details

IDProjectCategoryView StatusLast Update
0003092Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.187 
Target VersionFixed in Version6.5.0.196 
Summary0003092: Satellite Tracker should use monospace font in Logfile window
DescriptionThe logfile tab in the Satellite Tracking app is used t o display diagnostic information about the application's execution. The information is formatting character-by-character, and would be better presented using a monospace font.
Steps To Reproduce1) Start up Satellite Tracker
2) Use the "View" menu to find the "Logfile" command
3) In the resulting "Logfile" tab, note that the data in the logfile is displayed with a variable-width font.

BUG#1) Nothing lines up
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleAppearance/UI
Testing Beta Successful

Activities

K7ZCZ

2019-01-25 12:12

manager   ~0007074

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4761

WA9PIE

2019-02-01 20:18

administrator   ~0007219

Validated

Issue History

Date Modified Username Field Change
2019-01-24 20:48 K7ZCZ New Issue
2019-01-25 12:12 K7ZCZ Assigned To => K7ZCZ
2019-01-25 12:12 K7ZCZ Status new => resolved
2019-01-25 12:12 K7ZCZ Resolution open => fixed
2019-01-25 12:12 K7ZCZ Note Added: 0007074
2019-01-29 22:47 K7ZCZ Fixed in Version => 6.5.0.188
2019-02-01 20:18 WA9PIE Status resolved => closed
2019-02-01 20:18 WA9PIE Description Updated View Revisions
2019-02-01 20:18 WA9PIE Steps to Reproduce Updated View Revisions
2019-02-01 20:18 WA9PIE Testing Not Started => Beta Successful
2019-02-01 20:18 WA9PIE Note Added: 0007219
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe